package com.cim.idm.wmspackage.user.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.user.management.data
 *  NAME    : UIKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class UIKey implements KeyInfo
{

	private String	UIName;

	public UIKey()
	{
	}

	public UIKey(String uiName)
	{
		this.UIName = uiName;
	}

	public String getUIName()
	{
		return this.UIName;
	}

	public void setUIName(String UIName)
	{
		this.UIName = UIName;
	}

}